
:root
{
    --primary-color:#233240;
    --secondary-color:#b27a1a;
    --terciary-color:#9d0707;
}
.seccion_noticias_arismendizyasociasdos, .seccion_videos_arismendizyasociasdos
{
    width:94%;margin-left: 3%;float: left;margin-top: 15px;
     
}
.title_seccion_noticia, .title_seccion_videos
{
    width:100%;
    color:var(--secondary-color);
    margin-top: 25px;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}
.title_seccion_noticia{
    font-size: 22px !important;
    text-decoration:underline !important;
    font-weight: bold;
}
.ultimas_noticias, .ultimas_noticias_penales, .ultimas_noticias_videos, .ultimas_noticias_constitucional, .ultimas_noticias_jurisprudencia, .ultimos_videos, .news_by_cat
{
    margin-top:20px;width:100%;overflow: hidden;
}
.new-item-ini
{
    width:255px;height:220px;float: left;margin-left: 32px;
    background-color: #ececec;margin-top: 25px;cursor: pointer;
    
}

.new-item-ini-by-cat
{
    width:320px;height:300px;float: left;margin-left: 12px;
    background-color: #ececec;margin-top: 10px;cursor: pointer;
}


.new-item-ini img, .inner-video
{
    width:255px;height:150px;float:left;margin-left: 0px !important;
}
.new-item-ini-by-cat img
{
     width:320px;height:200px;float:left;margin-left: 0px !important;
}

.title-new-ini
{
    width:96%;margin-left: 2%;height:50px;float: left;margin-top: 5px;
    line-height: 25px;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    color:var(--primary-color);
    font-size: 13px;text-align: center;
    font-weight: 600;
}
.title-new-ini-by-cat
{
    width:96%;margin-left: 2%;height:50px;float: left;margin-top: 5px;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    color:var(--primary-color);
    line-height: 25px;
    font-weight: 500;
    font-size: 13px;text-align: center;
}
.date-new-ini-by-cat
{
    width:96%;margin-left: 2%;height:50px;float: left;margin-top: 5px;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    color:var(--terciary-color);
    font-weight: 400;
    font-size: 11px;text-align: center;
}

 

.fade-in-anim {
  animation: fadeIn 1s ease-in-out forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.content-sections
{
    width:100%;overflow: hidden; 
}

.left-section
{
    width:70%;float: left;overflow: hidden; 
}
.right-section
{
     width:30%;float: left;overflow: hidden; 
}
.title-new-detail
{width: 94%;margin-left: 3%;
  font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    color:var(--primary-color);
    font-weight: bold;
    font-size: 28px !important;
}
.info-publish
{
   width: 94%;margin-left: 3%;
  font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    color:var(--primary-color);
    font-weight: 500;
    font-size: 13px !important;
}
.name-publish, .date-publish
{
    color:var(--terciary-color);
}

.body-article, .attach-article
{
    width: 94%;margin-left: 3%;overflow: hidden;word-wrap: break-word;
    margin-top: 20px;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
}
.attach-article
{
margin-top: 10px !important;
}

 
.title-section-right
{
    width: 100%;
    font-family: "Roboto Condensed", sans-serif;
   font-style: normal;
    font-size: 17px;
    margin-top: 20px;
    color:var(--primary-color);
    font-weight: 500;float: left;text-align: center;border-bottom:1px solid #233240;
}


.content-videos-right, .content-new-right
{
    width:98%;overflow: hidden;float: left;margin-left: 1%;
    margin-top: 15px;
}
.video-item-right, .video-new-right
{
    width:100%;float: left;height:290px;margin-top:20px;
}
.title-video-item, .title-new-item
{
    width:100%;   font-family: "Roboto Condensed", sans-serif;
   font-style: normal;
    font-size: 12px;float: left;
    color:var(--terciary-color);text-align: center;
    height:40px;  
}
.title-video-item
{
    margin-bottom: 10px;font-weight: bold;
}
.title-new-item
{
    margin-top: 15px;font-weight: bold;
}
.play-video-item, .play-new-item
{
    width:100%;height:240px;background-color: #000000;float: left;
}
.img-new-right
{
    width: 100%;height: 100%;
}
.file-pdf
{
    background-color: var(--terciary-color);color:#fff !important;width:20%;
    text-shadow: 0px 1px 2px #000000;
     font-family: "Roboto Condensed", sans-serif;
   font-style: normal;
    font-size: 14x;padding: 6px;
    border-radius:10px 10px 0px 0px;
    border:none;display: block !important;
    text-decoration: none !important;text-align: center;
    text-transform: uppercase;float: left;
    margin-left: 5px;margin-top: 5px;
}

.links-attach
{
    width:50%;
    margin-left: 25%;
     font-family: "Roboto Condensed", sans-serif;
   font-style: normal;display: block;
    font-size: 15px;padding: 10px;margin-top: 20px;
}
.new-relation
{
    width:100%; overflow: hidden;margin-top: 20px;
}
.new-relation h3
{
     font-family: "Roboto Condensed", sans-serif;
   font-style: normal;display: block;
    font-size: 17px;background-color: var(--secondary-color);width:210px;text-align: center;
    padding-top: 5px;padding-bottom: 5px;color:#fff;bottom: 0px !important;
    margin: 0px !important;
}
.title-section-relation
{
    width:100%;border-bottom: 1px solid #b27a1a;
    margin: 0px !important;
}

.new-item-right
{
    cursor: pointer;
}

.news-relations
{
    width: 100%;overflow: hidden;
}
.new-item-relation
{
    width:300px;height:290px; margin-left: 25px;margin-top: 20px;float:left;
    cursor: pointer;
}
.title-new-item-relation
{
 font-family: "Roboto Condensed", sans-serif;
   font-style: normal;display: block;
    font-size: 14px;text-align: center;
    height: 50px;width:100%;font-weight: 400;
    line-height: 25px;
    font-weight: 600;
}